.close {
  font-size: 2rem;
}

.remove{
  transition: transform .2s;
  font-size: 20px;
}

.remove:hover {
  color: red;
  transform: scale(1.5);
}

.plus:hover{
  color:green;
}

.plus{
  font-size: 25px;
  transition: transform .2s;
}